List links for the authenticated user
GET
/api/v1/links/list
const url = 'https://example.com/api/v1/links/list?page=1&limit=20&sort_by=created_at&order=asc';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/api/v1/links/list?page=1&limit=20&sort_by=created_at&order=asc' \ --header 'Authorization: Bearer <token>'Authorizations
Заголовок раздела «Authorizations»Parameters
Заголовок раздела «Parameters»Query Parameters
Заголовок раздела «Query Parameters»page
number
limit
number
sort_by
string
order
string
search
string
Search by URL, title, or short code
tag
string
Filter by exact tag
is_active
boolean
Filter by active status
Responses
Заголовок раздела «Responses»Paginated user links
Unauthorized